Subject: MVR MIB

From: "Anderson, Todd A" <[email-masked]>
Date: Tue, 2 Jan 2001 16:05:37 -0800

Attached is the MVR MIB that I promised I would post at the last IETF
meeting.  Any suggested improvements would be greatly appreciated.

I would also like to urge the working group to accept this as a work
item.  Anybody who wants to partition their devices and then use
GSMP to control the partitions will need such a MIB.  As such, I think
it falls under the current charter.  Others may disagree that it falls
under the current charter in which case I would suggest a recharter for
this purpose.

Todd A. Anderson
Intel Architecture Labs